
h1{
text-decoration: underline;
color: #000071;
font-family:Tahoma;
font-size:170%;
font-weight:bold;
/*font-style:italic;*/
}

h2{
color: #002142;
font-family:Tahoma;
font-size:110%;
font-weight:bold;
}

h3{
color: #000071;
font-family:Tahoma;
font-size:60%;
font-weight:bold;
}

h4{
text-decoration: underline;
color: #000071;
font-family:Tahoma;
font-size:90%;
font-weight:bold;
}

.top_title_side{
color: #000071;
font-family:Tahoma;
font-size:110%;
font-weight:bold;
}

.top_title_center{
color: #000071;
font-family:Tahoma;
font-size:240%;
font-weight:bold;
}

.text1{
text-decoration: underline;
color: #000071;
font-family:Tahoma;
font-size:120%;
font-weight:bold;
}

.text2{
color: #000071;
font-family:Tahoma;
font-size:100%;
font-weight:bold;
}

.text3{
color: #0066CC;
font-family:Tahoma;
font-size:100%;
font-weight:bold;
}

.text4{
color: #0066CC;
font-family:Tahoma;
font-size:75%;
font-weight:bold;
}

.text5{
text-decoration:none;
color: #ff8080;
font-family:Tahoma;
font-size:75%;
font-weight:bold;
}

.text6{
color: #000071;
font-family:Tahoma;
font-size:85%;
font-weight:bold;
}

.links_black{
color: black;
font-family:Tahoma;
font-size:100%;
font-weight:bold;
}

.links_blue{
color: #0066CC;
font-family:Tahoma;
font-size:70%;
font-weight:bold;
}

.links_green{
text-decoration: underline;
color: green;
font-family:Tahoma;
font-size:90%;
font-weight:bold;
}

.text_bold{
color: #000071;
font-family:Tahoma;
font-size:80%;
font-weight:bold;
}

.text_not_bold{
color: #000071;
font-family:Tahoma;
font-size:80%;
}

.text_blue{
color: #0066CC;
font-family:Tahoma;
font-size:70%;
font-weight:bold;
}

.link_main_page{
color: grey;
font-family:Tahoma;
font-size:85%;
font-weight:bold;
}

.small{
color: #000071;
font-family:Tahoma;
font-size:60%;
font-weight:bold;
}

.prnt{
text-decoration: underline;
color: #000071;
font-family:Tahoma;
font-size:75%;
font-weight:bold;
}

.glosh_le_1{
text-decoration: underline;
color: #000071;
font-family:Tahoma;
font-size:100%;
font-weight:bold;
}

.glosh_le_2{
text-decoration: underline;
color: #3399FF;
font-family:Tahoma;
font-size:110%;
font-weight:bold;
}


#matk_msg{
text-align:center;
color: #002142;
font-family:Tahoma;
font-size:160%;
font-weight:bold;
}



//#left_title{
//text-align:left;
//text-decoration: underline;
//color: #002142;
//font-family:Tahoma;
//font-size:250%;
//font-weight:bold;
//font-style:italic;
//margin-bottom: 0em;
//margin-left: 0.25em;
//margin-top: 0em;
//}


//#right_title{
//text-align:right;
//text-decoration: underline;
//color: #002142;
//font-family:Tahoma;
//font-size:155%;
//font-weight:bold;
//font-style:italic;
//margin-bottom: 0em;
//margin-right: 0.25em;
//margin-top: 0em;
//}


//#center_title{
//text-align:center;
//text-decoration: underline;
//color: red;
//font-family:Tahoma;
//font-size:180%;
//font-weight:bold;
//font-style:italic;
//margin-bottom: 0em;
//margin-left: 0.25em;
//margin-top: 0em;
//}


#not_ready_yet{
text-align:center;
text-decoration: underline;
color: red;
font-family:Tahoma;
font-size:200%;
font-weight:bold;
font-style:italic;
margin-bottom: 0em;
margin-right: 0.25em;
margin-top: 0em;
}


#main_page_text{
/*text-align:justified;*/
color: #002142;
font-family:Tahoma;
font-size:105%;
font-weight:bold;
margin-bottom: 0em;
margin-right: 0.25em;
margin-top: 0em;
}
	       

           
		   
		   


		   







/*


	h1 {
	       text-align: left;
	       text-decoration: underline;
           color: #002142;
	       font-family:Tahoma;
	       font-size:250%;
	       font-weight:bold;
	       font-style:italic;
	       margin-bottom: 0em;
	       margin-left: 0.25em;
	       margin-top: 0em;
	      }
	h2 {
	       text-align: right;
		   text-decoration: underline;
           color: #002142;
		   font-family:Tahoma;
		   font-size:155%;
		   font-weight:bold;
		   font-style:italic;
		   margin-bottom: 0em;
		   margin-right: 0.25em;
		   margin-top: 0em;
	      }
   h3 {
	       text-align: left;
           color: #002142;
		   font-family:Tahoma;
		   font-size:110%;
		   font-weight:bold;
		   margin-bottom: 0em;
		   margin-right: 0em;
		   margin-top: 0em;
	      }
   h4 {
	       text-align: right;
           color: #002142;
		   font-family:Tahoma;
		   font-size:110%;
		   font-weight:bold;
		   margin-bottom: 0em;
		   margin-right: 0em;
		   margin-top: 0em;
	      }
   h5 {
	       text-align: center;
		   text-decoration: underline;
           color: #002142;
		   font-family:Tahoma;
		   font-size:230%;
		   font-weight:bold;
		   font-style:italic;
		   margin-bottom: 0em;
		   margin-top: 0em;
	      }
  h6{
	       text-align: center;
		   text-decoration: underline;
           color: #091D80;
		   font-family:Tahoma;
		   font-size:70%;
		   font-weight:bold;
		   margin-bottom: 0em;
		   margin-top: 0em;
	      }
*/
         
/* 
  .err_msg{
	       text-align: center;
           color: red;
		   font-family:Tahoma;
		   font-size:120%;
		   font-weight:bold;
		   margin-bottom: 1em;
		   margin-top: 0em;
		   border: 1px solid black;
	      }
 */